Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface MouseMoveHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseMoveHandler

extends EventHandler

Handler interface for `MouseMoveEvent` events.

Method Summary
`void` | `onMouseMove(MouseMoveEvent event)` Called when MouseMoveEvent is fired.

Method Detail

### onMouseMove

    void onMouseMove(MouseMoveEvent event)

  Called when MouseMoveEvent is fired.

  Parameters:
    `event` - the `MouseMoveEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD